body {
	font-family: 'OpenSans-Regular',sans-serif!important;
  background-color: transparent;
}

.page-link {
  color: #62C2D0;
}

.container-tickerSmall {
	padding-left: 25px!important;
    padding-right: 25px!important;
    padding-top: 30px!important;
    padding-bottom: 20px!important;
    background-color: #3C1053!important;
}

.small-ticker {
	color: #fff!important;
	text-align: left!important;
	margin-left: -40px!important;
	padding-top: 20px!important;
	padding-bottom: 20px!important;
}

.small-ticker img {
	margin-left: 10px!important;
}

#target-ticker img {
	width: 18px!important;
}

.small-ticker p {
	color: #fff!important;
}

.ticker-price {
	font-size: 64px!important;
	color: #4BA889!important;
	padding-top: 35px!important;
	margin-bottom: 15px!important;
	text-align: left!important;
}

.highchart-graph {
	stroke: #3C1053!important;
}

.form-control {!important
	color: #3C1053;
	border: 1px solid #3C1053!important;
	font-family: 'OpenSans-Regular',sans-serif!important;
  	font-size: 18px!important;
  	height: 2.3em!important;
}

.dropdown-menu {
	font-family: 'OpenSans-Regular',sans-serif!important;
}

.btn-info {
  color: #fff!important;
  background-color: #3C1053!important;
  border-color: #3C1053!important;
  font-family: 'OpenSans-Regular',sans-serif!important;
	font-size: 18px!important;
}

.btn-info:hover {
  color: #fff!important;
  background-color: rgb(60, 16, 83, 0.8)!important;
  border-color: rgb(60, 16, 83, 0.8)!important;
}

.btn-info:focus, .btn-info.focus {
  box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5)!important;
}

.btn-info.disabled, .btn-info:disabled {
  color: #fff!important;
  background-color: #3C1053!important;
  border-color: #3C1053!important;
}

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
  color: #fff!important;
  background-color: #3C1053!important;
  border-color: #3C1053!important;
}

.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5)!important;
}

.btn-outline-secondary {
  color: #3C1053!important;
  border-color: #3C1053!important;
  font-family: 'OpenSans-Regular',sans-serif!important;
  font-size: 18px!important;
}

.btn-outline-secondary:hover {
  color: #fff!important;
  background-color: #3C1053!important;
  border-color: #3C1053!important;
}

.btn-outline-secondary:focus, .btn-outline-secondary.focus {
	box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5)!important;
}

.btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
  	color: #6c757d!important;
  	background-color: transparent!important;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-outline-secondary.dropdown-toggle {
  	color: #fff!important;
  	background-color: #3C1053!important;
  	border-color: #3C1053!important;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-secondary.dropdown-toggle:focus {
  	box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5)!important;
  }

 .btn-success {
  background-color: #62C2D0!important;
  border-color: #62C2D0!important;
}

.btn-success:hover {
  background-color: #62C2D0!important;
  border-color: #62C2D0!important;
}

.btn-success:focus, .btn-success.focus {
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5)!important;
}

.btn-success.disabled, .btn-success:disabled {
  color: #fff;
  background-color: #62C2D0!important;
  border-color: #62C2D0!important;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: #62C2D0!important;
  border-color: #62C2D0!important;
}

.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5)!important;
}